@media (min-width: 992px){
	.popmake, .popmake-content{
	height: 380px !important;
}
	.home h1{font: normal 42px / 42px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.home h2{font: 600 36px / 36px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.home h3{font: normal 30px / 30px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.home h4{font: 600 26px / 26px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.home h5{font: 600 14px / 16px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.home h6{font: normal 12px / 12px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.active-supporter #mini-panel-homepage_connect_with_us .pane-node-field-teardrop-image {
    position: absolute;
    left: 36px;
    top: -46px;
    display: block;
}
.news-area .newsbox .news-thumbnail
{
	height: 240px;
}
	.slider-area .slide-caption{
		padding-left: 100px;
	}
	.active-supporter #mini-panel-homepage_connect_with_us .center-wrapper {
    margin-top: 50px;
    float: left;
    width: 100%;
}
.active-supporter #mini-panel-homepage_connect_with_us .center-wrapper .panel-col-last {
    width:43%;
    margin: 0 36px 0 0;
    float: left;
}
.active-supporter #mini-panel-homepage_connect_with_us .center-wrapper .panel-col-first {
    overflow: hidden;
    margin: 0 36px 0 36px;
    float: left;
    width: 43%;
}
.active-supporter #mini-panel-homepage_connect_with_us .pane-node-title {
    width: 67%;
    height: 60px;
    margin: 0 30px 0 0;
    float: right;
    background: transparent url(https://www.unicefusa.org/sites/all/themes/unicef/images/slanted-gradient-bg.png) repeat-x 0 100%;
}
	.panel-col-top .pane-entity-field img{
		height:136px
	}
}
@media (max-width: 992px){
	.popmake{
		width:90% !important;
	
}
	.home h1{font: normal 42px / 42px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.home h2{font: 600 36px / 36px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.home h3{font: normal 20px / 20px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.home h4{font: 600 16px / 16px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.home h5{font: 600 14px / 14px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
.home h6{font: normal 12px / 12px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
	.nav-area .navbar-toggler{
		position: absolute;
		right: 10px;
	}
	.nav-area .navbar-collapse{
		position: absolute;
		min-width: 250px;
		top: 50px;
		z-index: 9;
		right: 0px;
		background: rgb(255, 255, 255);
		padding: 10px;
		border-radius: 10px;
		box-shadow: 0 6px 8px 0px rgba(0, 0, 0, 0.2);
	}
	.slider-area .slide-caption{
		padding-left: 50px;
	}
	.news-area .newsbox .news-thumbnail{
		height: 200px;
	}
		.active-supporter #mini-panel-homepage_connect_with_us .center-wrapper {
   
    float: left;
    width: 100%;
}
.active-supporter #mini-panel-homepage_connect_with_us .center-wrapper .panel-col-last {
    width:auto;
    padding: 30px;
    float: left;
}
.active-supporter #mini-panel-homepage_connect_with_us .center-wrapper .panel-col-first {
    overflow: hidden;
    padding: 30px;
    float: left;
    width: auto;
}
	.active-supporter #mini-panel-homepage_connect_with_us .pane-node-field-teardrop-image {
    position: absolute;
    left: 20px;
    top: -16px;
    display: block;
}
	.pane-node-title h3{
	font: normal 20px / 20px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
}
	.active-supporter #mini-panel-homepage_connect_with_us .pane-node-title {
    width: 55%;
    height: 60px;
    margin: 0 30px 0 0;
    float: right;
    background: transparent url(https://www.unicefusa.org/sites/all/themes/unicef/images/slanted-gradient-bg.png) repeat-x 0 100%;
}
	.panel-col-top .pane-entity-field img{
		width:30%;
	}
}
@media (max-width: 768px){
	.donate-btn-1{
		display: none;
	}
	.donate-btn-2{
		display: block;
	}
	.topbar p{
		font-size: 12px;
	}
	.socialinks li a{
		font-size: 15px;
	}
	.btn{
		padding: 10px 15px;
		font-size: 12px;
	}
	.slider-area .slide-caption{
		padding-left: 30px;
	}
	.slider-area .slide-caption h1{
		font-size: 26px;
	}
	.news-area .newsbox .news-thumbnail{
		max-height: 130px;
		height: auto;
	}
	.news-area .newsbox .news-content .description{
		font-size: 14px;
	}
	.about-box h1{
		font-size: 1.6rem;
	}
	.center-heading h1{
		font-size: 2rem;
	}
	.ways-to h4{
		font-size: 1.2rem;
	}
	.ways-to .box-division{
		padding: 0 0 20px;
	}
	.vision-wrap h2{
		font-size: 1.6rem;
	}
	.footer{
		font-size: 14px;
	}
	.footer .footer-widget h5{
		font-size: 1.2rem;
	}
	.copyright-bar img{
		width: 270px;
	}
	.copyright-bar p{
		font-size: 12px;
	}
	.ways-to p{
		font-size: 12px;
	}
}
@media (max-width: 576px){
	.news-area .newsbox .news-thumbnail{
		height: auto;
		min-height: 200px;
	}
	.news-area .newsbox .news-thumbnail img{
		width: 100%;
		
	}
	.vision-wrap img,
	.about-box img{
		margin-top: 40px;
	}
	.nav-area{
		text-align: center;
	}
	.toplogo{
		display: block;
		width: 100%;
		margin: 0 0 20px;
	}
	.toplogo img{
		width: 100px;
	}
	.nav-area .navbar{
		width: 100%;
		text-align: center;
	}
	.nav-area .navbar-toggler{
		left: 0;
		margin: 0 auto;
		right: 0;
		display: block;
		width: 50px;
	}
	.donate-btn-2{
		margin: 10px;
	}
	.copyright-bar .row{
		justify-content: center;
		width: 100%;
		text-align: center;
	}
	.copyright-bar p{
		width: 100%;
	}
	.topbar .row{
		justify-content: center;
		text-align: center;
	}
	.topbar .socialinks{
		padding: 0;
		width: 100%;
	}
	.nav-area .navbar-collapse{
		left: 0;
		max-width: 250px;
		margin: 0 auto;
	}
	.slider-area .slide-caption
	{
		padding-left: 50px
	}
}